Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Event_Channel.cpp File Reference

`#include "EC_Event_Channel.h"`
`#include "EC_Default_Factory.h"`
`#include "ace/Dynamic_Service.h"`
`#include "EC_Event_Channel.i"`

Include dependency graph for EC_Event_Channel.cpp:

## Functions
const char * | get_rcsid_Event_EC_Event_Channel (const char *)
## Variables
const char * | rcsid_Event_EC_Event_Channel = get_rcsid_Event_EC_Event_Channel ( rcsid_Event_EC_Event_Channel )

## Function Documentation

const char* get_rcsid_Event_EC_Event_Channel | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Event_EC_Event_Channel = get_rcsid_Event_EC_Event_Channel ( rcsid_Event_EC_Event_Channel )`[static]`